
@charset "utf-8"; 


/* 코치진 */
.coach_wrap	{}
.coach_wrap .super	{position:relative;}
.coach_wrap .super .img	{display:block; overflow:hidden; line-height:0}
.coach_wrap .super .t_wrap	{position:absolute; top:46px; right:30px; left:30px; letter-spacing:-1px}
.coach_wrap .super .t_wrap .name	{color:#fff; font-size:62px; font-weight:700; line-height:70px; letter-spacing:-1px}
.coach_wrap .super .t_wrap .name span	{display:inline-block; margin-left:8px; font-size:34px; line-height:42px; vertical-align:bottom}

.coach_wrap .super .t_wrap .table_wrap	{margin-top:15px; border:0}
.coach_wrap .super .t_wrap .table_wrap table tr th	{padding:5px 0; border:0; color:#fff; font-size:14px; line-height:20px; text-align:left}
.coach_wrap .super .t_wrap .table_wrap table tr td	{padding:5px 0; border:0; color:#fff; font-size:14px; line-height:20px; text-align:left; letter-spacing:-0.4px}

.coach_wrap .super .info	{padding:19px 14px; border:1px solid #cecece; border-top:0; color:#525252; font-size:13px; line-height:21px}


.coach_wrap .coach_list	{margin-top:20px; line-height:0}
.coach_wrap .coach_list .list_cont	{margin-top:20px}
.coach_wrap .coach_list .list_cont:after	{content:""; display:block; clear:both}
.coach_wrap .coach_list .list_cont .fl_left	{position:relative}
.coach_wrap .coach_list .list_cont .fl_right	{position:relative}

.coach_wrap .coach_list .list_cont .t_wrap	{position:absolute; top:36px; right:22px; left:22px; letter-spacing:-1px}
.coach_wrap .coach_list .list_cont .name	{color:#fff; font-size:45px; font-weight:700; line-height:50px; letter-spacing:-1px}
.coach_wrap .coach_list .list_cont .name span	{display:inline-block; margin-left:8px; font-size:25px; line-height:32px; vertical-align:bottom}
.coach_wrap .coach_list .list_cont .table_wrap	{margin-top:15px; border:0}
.coach_wrap .coach_list .list_cont .table_wrap table tr th	{padding:4px 0; border:0; color:#fff; font-size:14px; line-height:20px; text-align:left}
.coach_wrap .coach_list .list_cont .table_wrap table tr td	{padding:4px 0; border:0; color:#fff; font-size:14px; line-height:20px; text-align:left; letter-spacing:-0.4px}



/* 선수단 */
.player_wrap	{}

.player_list	{margin-top:36px;}
.player_list ul	{margin-left:-10px}
.player_list ul:after	{content:""; display:block; clear:both}
.player_list ul li	{position:relative; float:left; margin:0 0 10px 10px; width:200px}
.player_list ul li a	{display:block;}
.player_list ul li a .img	{overflow:hidden; display:block; width:200px; height:258px}
.player_list ul li a .img img	{width:200px; height:258px; -moz-transform: scale(1); -ms-transform: scale(1); -webkit-transform: scale(1); transform: scale(1); -moz-transition: all 0.6s; -o-transition: all 0.6s; -webkit-transition: all 0.6s; transition: all 0.6s;}
.player_list ul li a:hover .img img	{-moz-transform: scale(1.05); -ms-transform: scale(1.05); -webkit-transform: scale(1.05); transform: scale(1.05);}
.player_list ul li a .name	{display:block; position:absolute; bottom:11px; left:0; padding-left:14px; width:143px; background:url('../images/content/bg_system_t.png') repeat 0 0; color:#fff; font-size:18px; line-height:49px}
.player_list ul li a .t_over	{display:none; position:absolute; top:0; right:0; bottom:0; left:0; border:6px solid #014599; /*background:#020202a1;*/ text-align:center; background:url('../images/content/bg_player_ov.png') no-repeat center center;}
.player_list ul li a .t_over .t01	{display:block; padding-top:37px; color:#fff; font-size:24px; line-height:24px}
.player_list ul li a .t_over .t02	{display:block; color:#fff; font-size:30px; line-height:34px}
.player_list ul li a .t_over .t03	{display:block; padding-top:1px; color:#fff; font-size:16px; line-height:18px}
.player_list ul li a .t_over .t04	{display:block; color:#fff; font-size:16px; line-height:18px}

/*
.player_list ul li a:hover .name	{display:none;}
.player_list ul li a:hover .t_over	{display:block;}
*/

.player_info	{position:relative; margin-top:35px}
.player_info .img	{display:block; line-height:0}
.player_info .player	{position:absolute; top:95px; right:14px; padding:25px 23px 21px 23px; width:378px; background:url('../images/content/bg_player.png') repeat 0 0; color:#fff}
.player_info .player .name	{font-size:40px; font-weight:700; line-height:46px;color:#fff}
.player_info .player .name_e	{font-size:14px; line-height:20px;color:#fff}
.player_info .player .detail		{margin-top:13px}
.player_info .player .detail li	{font-size:14px; line-height:20px;;color:#fff}
.player_info .player .position	{display:block; position:absolute; top:0; right:0; padding:11px 0; width:94px; background:#c20623; color:#fff; font-size:50px; font-family:'HN_MdC', 'Nanum Gothic'; line-height:44px; text-align:center}
.player_info .player .position em	{font-family:'HN_MdC', 'Nanum Gothic';display:block; margin-top:3px; font-size:22px; font-style:normal; line-height:26px;color:#fff}

.player_info .grade	{position:absolute; top:282px; right:14px;}
.player_info .grade ul	{height:115px}
.player_info .grade ul li	{position:relative; float:left; margin-left:2px; padding:71px 0 8px 0; width:116px; background:url('../images/content/bg_player.png') repeat 0 0; color:#fff; font-size:22px; line-height:30px; text-align:center;vertical-align: none !important;}
.player_info .grade ul li:after		{content:""; display:block; position:absolute; top:0; left:0; width:116px; height:70px; background:url('../images/common/icon_activity.png') no-repeat 0 0;}
.player_info .grade ul li.g01:after	{background-position:-30px -195px}
.player_info .grade ul li.g02:after	{background-position:-146px -195px}
.player_info .grade ul li.g03:after	{background-position:-262px -195px}
.player_info .grade ul li span	{display:inline-block; color:#ffc879; font-size:32px; font-weight:700; line-height:36px;}

.player_info .t_info	{padding:20px 18px; border:1px solid #cecece; border-top:0}
.player_info .t_info .tit		{color:#2c2c2c; font-size:34px; font-weight:700; line-height:38px}
.player_info .t_info .info	{margin-top:10px; color:#525252; font-size:14px; line-height:22px}

.player_wrap .table_wrap	{margin-top:32px; text-align:center;}

/* 지원시스템 */
.system_wrap	{}
.system_wrap ul	{margin-left:-10px}
.system_wrap ul:after	{content:""; display:block; clear:both}
.system_wrap ul li	{position:relative; float:left; margin:0 0 10px 10px; width:200px}
.system_wrap ul li .txt	{display:block; position:absolute; bottom:11px; left:0; padding-left:14px; width:143px; background:url('../images/content/bg_system_t.png') repeat 0 0; color:#fff; font-size:18px; line-height:49px}
.system_wrap ul li .txt2 {display:block; position:absolute; bottom:11px; left:0; padding-left:14px; width:186px; background:url('../images/content/bg_system_t.png') repeat 0 0; color:#fff; font-size:16px; line-height:49px}


/* 선수단 일정 */
.schedule_wrap	{text-align:center}
.schedule_wrap .date_wrap	{display:inline-block; position:relative; margin-top:-8px; padding:0 55px;}
.schedule_wrap .date_wrap .date		{display:inline-block; font-size:70px; font-weight:700; line-height:70px; color:#222; letter-spacing:-2px}
.schedule_wrap .date_wrap button	{display:block; position:absolute; top:0; width:27px; height:70px; background:url('../images/common/icon_activity.png') no-repeat 0 0;}
.schedule_wrap .date_wrap .prev	{left:0; background-position:-230px 0}
.schedule_wrap .date_wrap .next	{right:0; background-position:-257px 0}

.schedule_wrap .table_wrap	{border-top:3px solid #014599}
.schedule_wrap .table_wrap tbody tr th	{padding:21px 0; font-size:50px; line-height:60px; color:#444}
.schedule_wrap .table_wrap tbody tr th.sat	{color:#3881db}
.schedule_wrap .table_wrap tbody tr th.sun	{color:#bc4a52}
.schedule_wrap .table_wrap tbody tr td	{font-size:20px; line-height:30px}
.schedule_wrap .table_wrap .t_info	{margin-top:10px; color:#bd4b52; font-size:14px; text-align:right}


